[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#90786: marked as done (libglade-gnome0: GNOME dialog button icons cannot be non-stock)

Your message dated Thu, 24 Apr 2008 13:47:59 -0500
with message-id <200804241347.59752.atomo64@gmail.com>
and subject line libglade has been removed from Debian, closing #90786
has caused the Debian Bug report #90786,
regarding libglade-gnome0: GNOME dialog button icons cannot be non-stock
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

90786: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=90786
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libglade-gnome0
Version: 0.16-2
Severity: normal


I've just used Glade to put together a .glade file, and a couple of icons
are   not showing up properly.  I have a GNOME dialog box, in which I've
changed a couple of buttons: OK I've changed to Go with a Jump To icon, Apply
to Back  with an Undo icon, and Cancel to the stock Close button.  The .glade
file shows all of these changes properly.

But when I load the interface, the Go buttons have no icon, and the Back
buttons have the Back icon instead of the Undo icon.

I think this is a libglade-gnome problem, but it could be a libgnomeui32
error.  Any ideas?  I can send you .glade file snippets if you like.


-Adam P.

GPG fingerprint: D54D 1AEE B11C CE9B A02B  C5DD 526F 01E8 564E E4B6

             Welcome to the best software in the world today cafe!

-- System Information
Debian Release: testing/unstable
Kernel Version: Linux vaio 2.2.18pre21 #1 Sat Nov 18 18:47:15 EST 2000 i686

Versions of the packages libglade-gnome0 depends on:
ii  gdk-imlib1      Gdk-Imlib is an imaging library for use with

ii  libart2        1.2.13-1       The Gnome canvas widget
ii  libaudiofile0  0.1.9-0.1      The Audiofile Library
ii  libc6          2.2.2-1        GNU C Library: Shared libraries and Timezone

ii  libdb2         2.7.7-3        The Berkeley database routines (run-time fil

ii  libesd0        0.2.22-3       Enlightened Sound Daemon - Shared libraries
ii  libglade0      0.16-2         Library to load .glade files at runtime.
ii  libglib1.2     1.2.9-1        The GLib library of C routines
ii  libgnome32     1.2.13-1       The Gnome libraries
ii  libgnomesuppor 1.2.13-1       The Gnome libraries (Support libraries)
ii  libgnomeui32   1.2.13-1       The Gnome libraries (User Interface)
ii  libgtk1.2      1.2.9-2        The GIMP Toolkit set of widgets for X
ii  libxml1        1.8.11-1       GNOME XML library
ii  xlibs          4.0.2-11       X Window System client libraries
ii  zlib1g         1.1.3-12       compression library - runtime
libesd-alsa0    Not installed or no info

--- End Message ---
--- Begin Message ---
Version: 1:0.17-8+rm

The libglade package has been removed from Debian testing, unstable and
experimental, so I am now closing the remaining open bugs.

For more information about this package's removal, read
http://bugs.debian.org/460787 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Kind regards,
Raphael Geissert

--- End Message ---

Reply to: